<component name="libraryTable">
  <library name="Gradle: androidx.activity:activity-ktx:1.0.0-beta01@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6b1ada7b9982faf279839d6903acfc2a/jetified-activity-ktx-1.0.0-beta01/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6b1ada7b9982faf279839d6903acfc2a/jetified-activity-ktx-1.0.0-beta01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6b1ada7b9982faf279839d6903acfc2a/jetified-activity-ktx-1.0.0-beta01/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.activity/activity-ktx/1.0.0-beta01/743b65e415e6b990ecbc4059e9a9273ea7c23a60/activity-ktx-1.0.0-beta01-sources.jar!/" />
    </SOURCES>
  </library>
</component>